@charset "utf-8";

/*
==================================================================================
共通タグ：
	ページを量産する場合、ここに定義してあるスタイルを使用するか、
	ページ毎に作成したCSSファイルに追記したものを使用してください。
==================================================================================
*/
#contents_wrap{
	padding-bottom:30px;
}
#contents_wrap ul{
	list-style:none;
}

/*----------------------------------------------------------*/
/*画像リンク*/
a:hover #contents_wrap img{
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
	zoom:1;
}

/*----------------------------------------------------------*/
/*mainvisual*/
#mainvisual{
	position:relative;
	margin-bottom:46px;
}
#mainvisual #mainvisual_thum{
	position:absolute;
	top:0;
	left:0;
	width:150px;
	height:324px;
	background:#000;
	z-index:100;
}
#mainvisual #mainvisual_thum ul li{
	font-size:0px;
	line-height:0px;
	padding-bottom:3px;
}
#mainvisual #mainvisual_thum .btn_top{
	position:absolute;
	top:0;
	left:0;
	cursor: pointer;
}
#mainvisual #mainvisual_thum .btn_bottom{
	position:absolute;
	top:300px;
	left:0;
	cursor: pointer;
}

/*----------------------------------------------------------*/
/*main_copy*/
#main_copy{
	clear:both;
}

/*----------------------------------------------------------*/
/*figures*/
#figures{
	float:left;
	background:url(../img/bg_gray.gif) left top;
	width:340px;
}
#figures h2{
	background:#000 url(../img/tit_bg_1.gif) left top no-repeat;
	width:310px;
	height:27px;
	color:#FFF;
	font-size:1.8em;
	line-height:1em;
	padding:6px 10px 0px 20px;
	position:relative;
}
#figures h2 a{
	display:block;
	position:absolute;
	top:6px;
	right:10px;
}
#figures .events_area {
	overflow:hidden;
	border-bottom:#fff solid 20px;
}
#figures .events_area ul{
	padding:10px 15px 0 15px;
}
#figures .events_area ul li{
	font-size:1.2em;
	clear:both;
}
#figures .events_area ul li span{
	padding-left:3px;
	padding-right:75px;
}
#figures .events_area ul li p{
	margin:5px 0 15px 0;
}
#figures .events_area p a img{
	padding: 5px 13px 21px 5px;
	background:url(../img/news_pic_bg.gif) no-repeat left top;
}
/*----------------------------------------------------------*/
/*slider*/
#slider{
	width:324px;
	height:200px;
	padding:12px 8px;
	position:relative;
}
#slider #slider_main{
	height:124px;
}
#slider #slider_main .panel{
	margin:10px 0 0 10px;
}
#slider #slider_thum{
	position:absolute;
	height:72px;
}
#slider #slider_thum li{
	float:left;
	padding:0;
	margin:0;
}
#slider .btn_left{
	position:absolute;
	top:146px;
	left:15px;
	z-index:100;
	cursor:pointer;
}
#slider .btn_right{
	position:absolute;
	top:146px;
	left:310px;
	z-index:100;
	cursor:pointer;
}

/*----------------------------------------------------------*/
/*banner*/
#banner{
	padding:5px;
	
}
#banner li{
	float:left;
	padding-right:1px;
	font-size:1.4em;
	
}
#banner li img{
	padding-bottom:4px;
}
#banner li p img{
	padding-left:4px;
	padding-bottom:0px;
}

/*----------------------------------------------------------*/
/*news*/
#news{
	float:left;
	background:url(../img/bg_gray.gif) left top;
	width:290px;
	margin:0px 20px;
}
#news h2{
	background:#000 url(../img/tit_bg_2.gif) left top no-repeat;
	width:260px;
	height:27px;
	color:#FFF;
	font-size:1.8em;
	line-height:1em;
	padding:6px 10px 0px 20px;
	position:relative;
}
#news h2 a{
	display:block;
	position:absolute;
	top:6px;
	right:10px;
}
#news ul{
	padding:10px 15px 0 15px;
}
#news ul li{
	font-size:1.2em;
	clear:both;
}
#news ul li span{
	padding-left:3px;
	padding-right:75px;
}
#news ul li p{
	margin:5px 0 15px 0;
}
.ileft{
	padding:0 7px 15px 0;
}
#news p a img{
	padding: 5px 13px 21px 5px;
	background:url(../img/news_pic_bg.gif) no-repeat left top;
}

/*----------------------------------------------------------*/
/*features*/
#features{
	float:left;
	background:url(../img/bg_gray.gif) left top;
	width:290px;
	overflow:hidden;
}
#features h2{
	background:#000 url(../img/tit_bg_2.gif) left top no-repeat;
	width:260px;
	height:27px;
	color:#FFF;
	font-size:1.8em;
	line-height:1em;
	padding:6px 10px 0px 20px;
	position:relative;
}
#features h2 a{
	display:block;
	position:absolute;
	top:6px;
	right:10px;
}
#features h3{
	font-size:1.8em;
	line-height:1.4em;
	padding:14px 0px 7px 0px;
	margin:0 20px;
	clear:both;
}
#features h3.line{
	background: url(../img/line.gif) left top repeat-x;
}
#features p{
	font-size:1.2em;
	line-height:1.4em;
	padding:0 20px 10px 20px;
}
#features p a img{
	float:left;
	padding: 8px 15px 8px 70px;
	height:140px;
	background:url(../img/leftmenu_thumb_bg.gif) no-repeat 62px top;
}

@charset "utf-8";
/* CSS Document */
.lof-slidecontent, .lof-slidecontent a {
	color:#FFF;	
}
.lof-slidecontent a.readmore{
	color:#58B1EA;
	font-size:95%;
}
.lof-slidecontent{
	position:relative;
	overflow:hidden;
	border:#F4F4F4 solid 1px;
}
.lof-slidecontent .preload{
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	text-align:center;
	background:#FFF
}
.lof-slidecontent .preload div{
	height:100%;
	width:100%;
	background:transparent url(../img/load-indicator.gif) no-repeat scroll 50% 50%;
}
.lof-main-outer{
	position:relative;
	height:100%;
	width:960px;
	z-index:3px;
	overflow:hidden;
}
.lof-main-outer2{
	position:relative;
	height:100%;
	width:322px;
	z-index:3px;
	overflow:hidden;
}

/*******************************************************/
.lof-main-item-desc{
	z-index:100px;
	position:absolute;
	bottom:50px;
	left:0px;
	width:350px;
	background:url(../img/bg_trans.png);
	height:100px;
	/* filter:0.7(opacity:60) */
	padding:10px;
}
.lof-main-item-desc p{
	margin:0 8px;
	padding:8px 0
}
.lof-main-item-desc h3{
	padding:0;
	margin:0
}
.lof-main-item-desc h2{
	padding:0;
	margin:15px 0 0 0px;
}
.lof-main-item-desc h3 a{	
	margin:0;
	background:#C01F25;
	font-size:75%;
	padding:2px 3px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
	text-transform:uppercase;
	text-decoration:none
}
.lof-main-item-desc h3 a:hover{

	text-decoration:underline;
}
.lof-main-item-desc h3 i {
	font-size:70%;
}

/* main flash */
ul.lof-main-wapper{
	/* margin-right:auto; */
/* 	overflow:hidden; */
	background:transparent url(../img/load-indicator.gif) no-repeat scroll 50% 50%;
	padding:0px;
	margin:0;
	position:absolute;
}
ul.lof-main-wapper li{
	overflow:hidden;
	padding:0px;
	margin:0px;
	position:absolute;
	top:0px;
	left:0px;
}
.lof-opacity  li{
	position:absolute;
	top:0;
	left:0;
	float:inherit;
}
ul.lof-main-wapper li img{
	padding:0px;	
}

/* item navigator */
.lof-navigator-outer{
	position:absolute;
	width: 122px;
	height: 268px;
	overflow:hidden;
	top:26px;
	left:14px;
}
ul.lof-navigator{
	position: absolute;
}
#mainvisual #mainvisual_thum ul li{
	font-size:0px;
	line-height:0px;
	padding-bottom:0px;
}
ul.lof-navigator li{
	display:block;
	cursor:pointer;
	text-align:center;
}
ul.lof-navigator li.active{
	cursor: default;
}
ul.lof-navigator li img{
	border:#333 solid 2px;	
}
ul.lof-navigator li.active img{
	border:#FFF solid 2px;
}

/****下の部分***************************************************/

/* main flash */
ul.lof-main-wapper2{
	/* margin-right:auto; */
	overflow:hidden;
	padding:0px;
	margin:0;
	position:absolute;
	overflow:hidden;
}
ul.lof-main-wapper2 li{
	overflow:hidden;
	padding:0px;
	margin:0px;
	float:left;
	position:relative;
}
.lof-opacity2  li{
	position:absolute;
	top:0;
	left:0;
	float:inherit;
}
ul.lof-main-wapper2 li img{
	padding:0px;	
}

/* item navigator */
.lof-navigator-outer2{
	position:relative;
	z-index:100;
	overflow:hidden;
	top:18px;
	left:5px;
}
ul.lof-navigator2 li{
	cursor:pointer;
	display:block;
}
ul.lof-navigator2 li img{
	border:none;
}
ul.lof-navigator2 li.active img, ul.lof-navigator2 li:hover img {
	border:none;
}

/*----------------------------------------------------------*/
/*slide_banner*/
#contents_wrap .slide_banner_column {
	clear:both;
}

#contents_wrap .slide_banner_column .slide_banner {
	position:relative;
	width:960px;
	height:110px;
	background:url(../img/slide_banners_bg.png) no-repeat left top;
	padding:15px 0;
}
#contents_wrap .slide_banner_column .slide_banner .sld_bnr_01_wrap {
	position:relative;
	width:960px;
	height:110px;
	overflow:hidden;
}
#contents_wrap .slide_banner_column .slide_banner .sld_bnr_01_wrap .sld_bnr_01 {
	margin:0 0 0 20px;
}
#contents_wrap .slide_banner_column .slide_banner .sld_bnr_01_wrap .sld_bnr_01 li {
	float:left;
	margin:0 10px 0 0;
}
#contents_wrap .slide_banner_column .slide_banner .mask_left {
	position:absolute;
	top:15px;
	left:0;
	margin:0;
}
#contents_wrap .slide_banner_column .slide_banner .mask_right {
	position:absolute;
	top:15px;
	right:0;
	margin:0;
}
#contents_wrap .slide_banner_column .slide_banner .slide_left {
	position:absolute;
	top:60px;
	left:8px;
	margin:0;
}
#contents_wrap .slide_banner_column .slide_banner .slide_right {
	position:absolute;
	top:60px;
	right:8px;
	margin:0;
}
/*----------------------------------------------------------*/
/*slide_banner*/
#contents_wrap .banner_column {
	clear:both;
}

#contents_wrap .banner_column .slide_banner {
	position:relative;
	width:960px;
	height:110px;
	background:url(../img/slide_banners_bg.png) no-repeat left top;
	padding:15px 0;
}
#contents_wrap .banner_column .slide_banner .sld_bnr_01_wrap {
	position:relative;
	width:960px;
	height:110px;
	overflow:hidden;
}
#contents_wrap .banner_column .slide_banner .sld_bnr_01_wrap .sld_bnr_01 {
	margin:0 0 0 20px;
}
#contents_wrap .banner_column .slide_banner .sld_bnr_01_wrap .sld_bnr_01 li {
	float:left;
	margin:0 10px 0 0;
}
#contents_wrap .banner_column .slide_banner .mask_left {
	position:absolute;
	top:15px;
	left:0;
	margin:0;
}
#contents_wrap .banner_column .slide_banner .mask_right {
	position:absolute;
	top:15px;
	right:0;
	margin:0;
}
#contents_wrap .banner_column .slide_banner .slide_left {
	position:absolute;
	top:60px;
	left:8px;
	margin:0;
}
#contents_wrap .banner_column .slide_banner .slide_right {
	position:absolute;
	top:60px;
	right:8px;
	margin:0;
}